body {
  color: darkcyan;
}
a {
  color: rgb(208, 223, 9);
}
.signUp__form {
  background-color: rgb(51, 50, 50);
}
.reg__input {
  color: cadetblue;
}
.logo {
  color: rgb(139, 90, 0);
}
.signUp__form__container {
  color: darkcyan;
}
.create__account__btn {
  color: rgb(208, 223, 9);
}
